Package org.eclipse.mat.collect

## Interface HashMapObjectLong.Entry<E>

Enclosing class:
  HashMapObjectLong<E>

    public static interface HashMapObjectLong.Entry<E>

An entry from the map

### Method Summary

All Methods Instance Methods Abstract Methods
`E` `getKey()` Get the key.
`long` `getValue()` Get the corresponding value.

### Method Detail

#### getKey

    E getKey()

Get the key.

Returns:
  the key

#### getValue

    long getValue()

Get the corresponding value.

Returns:
  the value